incubator-deltacloud-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From mfoj...@redhat.com
Subject [PATCH core] Docs: Updated RPM dependencies in Contribute page
Date Wed, 03 Aug 2011 13:49:24 GMT
From: Michal Fojtik <mfojtik@redhat.com>


Signed-off-by: Michal fojtik <mfojtik@redhat.com>
---
 site/content/contribute.mdown |    8 +++++++-
 1 files changed, 7 insertions(+), 1 deletions(-)

diff --git a/site/content/contribute.mdown b/site/content/contribute.mdown
index 4f3d0e4..d25ae9d 100644
--- a/site/content/contribute.mdown
+++ b/site/content/contribute.mdown
@@ -59,7 +59,7 @@ You can find the Subversion repository at: <https://svn.apache.org/repos/asf/inc
 Required packages
 -----------------
 In order to make the Deltacloud components work, you'll need to
-have the following packages installed (on Fedora 12; the names may vary on
+have the following packages installed (on Fedora 14; the names may vary on
 your distro):
 
     ruby
@@ -74,6 +74,12 @@ that Deltacloud requires. If you want to install the gems using your system's
 package manager (yum, apt, ports, etc.) you won't need to install these
 packages manually.
 
+To install all required ruby gems manually you should run:
+
+    $ yum install rubygem-haml rubygem-sinatra rubygem-thin rubygem-json \
+      rubygem-net-json rubygem-rack-accept rubygem-nokogiri rubygem-aws \
+      rubygem-rest-client
+
 Installing the Deltacloud Core
 ------------------------------
 
-- 
1.7.4.1


Mime
View raw message